/* Game-specific strings */

"GameTitle" = "Penguins Arena";
"GameBuyURL" = "http://www.macgamestore.com/detail.php?ProductID=1026";
"GamePackage" = "Penguins Arena.app";
"GameExecutableName" = "Penguins Arena";

/* Alert text */

"ReadOnly" = "The game cannot run from a read-only volume.";
"ReadOnlyExplain" = "You are probably trying to run the game from a disk image or CD.  Copy the game to your hard disk and run it from there.";
"NotVerified" = "The registration code is not valid.";
"NotVerifiedExplain" = "Make sure that both the name and registration code are entered exactly as they appear in the confirmation you received when you purchased the game.";
"Quit" = "Quit";
"Registered" = "You have successfully registered the game!";
"Enjoy" = "Congratulations on purchasing this game.  We hope you enjoy playing it.";

"CantReadHTTP" = "Your registration code cannot be verified.";
"LittleSnitch" = "It appears that you may be using Little Snitch to prevent verification of your registration code.  The game will not launch until you allow the verification to occur.";
